package com.ruoyi.ibs.list.domain;

import com.ruoyi.common.annotation.Excel;

/**
 * 营销清单
 *
 * @author ruoyi
 */
public class AddressAndPhone {
    @Excel(name = "客户号")
    private String custId;

//    @Excel(name = "证件号")
    private String custIdc;

//    @Excel(name = "统信码")
    private String socialCreditCode;

    @Excel(name = "家庭地址，经营地址")
    private String custLocation;

    /** 地址 */
    @Excel(name = "户籍地址，注册地址")
    private String registerLocation;

    /** 地址 */
    @Excel(name = "单位地址")
    private String jobLocation;

    /** 手机号 */
    @Excel(name = "个人手机号")
    private String custPhone;

    /** 企业固定电话 */
    @Excel(name = "企业，商户固定电话")
    private String tel;

    public String getCustId() {
        return custId;
    }

    public void setCustId(String custId) {
        this.custId = custId;
    }

    public String getCustLocation() {
        return custLocation;
    }

    public void setCustLocation(String custLocation) {
        this.custLocation = custLocation;
    }

    public String getRegisterLocation() {
        return registerLocation;
    }

    public void setRegisterLocation(String registerLocation) {
        this.registerLocation = registerLocation;
    }

    public String getJobLocation() {
        return jobLocation;
    }

    public void setJobLocation(String jobLocation) {
        this.jobLocation = jobLocation;
    }

    public String getCustPhone() {
        return custPhone;
    }

    public void setCustPhone(String custPhone) {
        this.custPhone = custPhone;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getCustIdc() {
        return custIdc;
    }

    public void setCustIdc(String custIdc) {
        this.custIdc = custIdc;
    }

    public String getSocialCreditCode() {
        return socialCreditCode;
    }

    public void setSocialCreditCode(String socialCreditCode) {
        this.socialCreditCode = socialCreditCode;
    }
}
